@import url('https://fonts.googleapis.com/css?family=Oswald&display=swap');
@import url('https://fonts.googleapis.com/css?family=Poppins:400,600,700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Open+Sans&display=swap');
@import url('chunkfiveroman/stylesheet.css');

@import url('century-gothic/style.css');
@import url('bebasneue/stylesheet.css');
html {
    font-size: 1rem;
}
body {
	color:#000000; 
	font-family: 'Poppins';
	font-weight: normal;
	font-style: normal;
	margin: 0; 
	padding: 0; 
	line-height: normal;
}
a, a:hover, a img, a:hover img {
	text-decoration: none;
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
h1,h2,h3{ color:#06456b;}
.z-text-white h1,.z-text-white h2, .z-text-white h3{ color:#FFF;}
.bebasneue {
	font-family: 'bebasneue';
}
.oswald {
    font-family: 'Oswald';
}
.poppins {
    font-family: 'Poppins';
}
.poppins-bold{
    font-family: 'Poppins';
    font-weight: 700;
}
.poppins-semibold, h1, h2, h3, h4, h5, h6{
    font-family: 'Poppins';
    font-weight: 600;
}
#header .social a img {
    filter: brightness(100);
}
.zblog-bookmarkshare{display:none;}

.open-sans{
    font-family: 'Open Sans';
}
.chunkfive {
	font-family:"chunkfiveroman";
}
#header {
    background-color: #FFF;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    border-top: 6px solid #12a651;
    border-bottom: 6px solid #f6931f;
}

#header a, .main-menu li, #footer a, #footer li {
    display: inline-block;	
}
#header .logo {
    margin: 5px 0 15px 0;
}
#header .top-bar {
    background-color: #12a651;
    padding: 5px 20px 10px 26px;
    margin: -1px 0 0 0;
}
#header .top-bar, #header .top-bar a {
	color: #fff;
}
#header .top-bar div, #header .top-bar a {
    display: inline-block;
    vertical-align: top;
}
#header .top-bar a {
    margin: 0 5px;
}
#header .top-bar a:hover, #footer a:hover {
    color: #06456b;
}
#header .search {
    padding: 0 10px 0 25px;
}
#header input, #header button, #header img {
    float: left;
}
#header .top-bar .search input {
    font-size: 15px;
    background-color: #fff;
    border: 1px solid #959595;
    padding: 5px 12px;
}
#header .top-bar .search button {
    margin: 0 0 0 -1px;
    padding: 4px;
    background-color: #06456b;
}
#header .social a {
    width: 28px;
    margin: 0 2px;
}
.main-menu ul {
    margin: 32px 0 -27px 0;
    z-index: 999;
    position: relative;
    padding: 0 10px;
}
.main-menu ul li {
    padding: 0 0 0 26px;
}
.main-menu ul li:first-child {
    padding-left: 0;
}
.main-menu a {
    color: #06456b;
    transition: none;
}
.main-menu a:hover {
    color: #12a651;
}
#footer {
	background-color: #dfe3e5;
}
#footer .foo-box {
    float: left;
    width: 25%;
}
#footer .foo-box.box2 {
    width: 50%;
}
#footer ul.menu li {
    width: 30%;
    margin: 0 0 15px 0;
}
#footer ul.menu li:nth-child(2n) {
    width: 50%;
}
#footer .foo-box.box3 p {
    padding-bottom: 10px;
}
#footer .foo-box.box3 a {
    width: 36px;
    margin: 0 6px 0 0;
}
#footer a, .foo-sec2 {
    color: #06456b;
}
#footer a:hover {
    color: #f69320;
}
#footer .foo-box.box3 {
    color: #666666;
}
.z-default-subpage-header {
    font-family: 'Poppins';
    font-weight: 700;
    background-image: url(../images/page-banner.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
   	color: #06456b;
    float: left;
    width: 100%;
}
.z-default-subpage-title {
    position: relative;
    margin: 40px 0;
    font-size: 50px;
    padding: 55px 0;
    float: left;
    width: 40%;
    color: #06456b;
    background-color: rgba(255, 255, 255, 0.80);
    text-align: left;
}
.z-default-subpage-title:before {
    content: '';
    position: absolute;
    left: -100%;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.80);
}
.z-default-subpage-title:empty {
    opacity: 0;
}
.z-default-subpage-left-panel-menu ul {
    border-top: 0px solid #EEE;
}
.z-default-subpage-body-full.has-sidebar {
    padding: 50px 0;
}
.z-default-subpage-left-panel {
    background-color: #e5e4e4;
    max-width: 290px;
    border-top: 5px solid #12a651;
    min-height: 520px;
    padding-bottom: 50px;
}
.z-default-subpage-left-panel ul {
    padding: 15px 0;
}
.z-default-subpage-left-panel li {
    padding: 0 20px;
    display: inline-block;
    width: 100%;
    float: left;
}
.z-default-subpage-left-panel-menu a:link, .z-default-subpage-left-panel-menu a:visited {
    display: inline-block;
    width: 100%;
    color: #1d252c;
    padding: 15px 0;
    border-bottom: 1px solid #a1a1a1;
    font-weight: 600;
}
.page-con-main .laft-p ul.menu li.active a:hover, .z-default-subpage-left-panel li.active a, .z-default-subpage-left-panel li.active a:hover {
    color: #12a651;
}
.z-default-subpage-left-panel li a:hover {
    color: #12a651;
    background-color: transparent;
}
.z-default-subpage-right-panel .z-default-subpage-subcontent {
    padding-top: 0;
    padding-bottom: 30px;
}
.zEventListText .zEventListHeading a.event-link {
    font-family: 'bebasneue';
    font-weight: normal;
}
.zEventListText .zEventListHeading a.event-link:hover {
    color: #12a651;
}
.zEventListText .zEventListDate {
    display: none;
}
.zEventListText .zEventListSummary {
    font-weight: bold;
}
.zEventListText a.zEventInfoButton {
    color: #fff;
    background-color: #12a651;
    padding: 12px 50px;
    display: inline-block;
    border-radius: 0;
    background-color: #12a651; 
}
.zEventListText a.zEventInfoButton:hover {
    background-color: #06456b;
}
.h-sec1 .news-box {
    background-image: url(../images/newsbg.png);
    background-position: center top;
    background-repeat: no-repeat;
    max-width: 395px;
    padding: 145px 45px 30px 45px;
}
.h-sec1 .news-box .title {
    height: 150px;
    overflow: hidden;
    margin: 0 0 45px 0;
}
.h-sec1 .news-box .title a {
    text-transform: capitalize;
    color: #06456b;
}
.h-sec1 .news-box a.more {
    color: #f6931f;
    font-weight: 600;
}
.h-sec1 .news-box a.more:hover, .h-sec1 .news-box .title a:hover {
    color: #12a651;
}
a.spbtn {
    font-size: 22px;
    font-family: 'Oswald';
    color: #fff;
    background-color: #12a650;
    padding: 6px 30px;
}
a.spbtn:hover {
    background-color: #f6931f;
}



.sh-createfield1 label{width:100%; float:left;}
.sh-createfield1, .sh-createfield2{ width:100%; padding:5px; float:left;}
.sh-createfield1 input{width:80%; float:left;}
.sh-createfield1.nofloat label{width:auto;float:none}
.sh-createfield1.nofloat input{width:auto; float:none;}

@media screen and (max-width: 1362px) {
    .main-menu ul li{
        padding:0 0 0 15px;
    }
	#header .logo {
	    width: 210px;
	}
	#header .top-bar {
	    padding: 5px 10px 10px 15px;
        margin-right: 10px;
	}
	.main-menu ul {
	    margin: 5px 0 -27px 0;
	}
	#footer ul.menu li {
	    width: 30%;
	}
	#footer ul.menu li:nth-child(2n) {
	    width: 65%;
	}
	.z-default-subpage-title {
	    padding: 15px 20px;
	    width: auto;
	}
}
@media screen and (max-width: 992px) {
	#header .logo, #header .main-menu {
	    display: none;
	}
    .z-default-subpage-header {
        margin-top: 0;
    }
	#header {
	    text-align: center;
	}
	#header .top-bar {
	    float: none;
	    display: inline-block;
	    margin: 10px 0;
	    padding: 10px;
	}
	#footer {
	    padding: 0 15px;
	}
    .z-mobile-header, .z-mobile-header-fixed, .z-mobile-menu-icon.open span {
        background-color: #ededed !important;
    }
    .z-mobile-menu-icon span, .z-mobile-header .z-mobile-menu {
        background: #06456b;
    }
    .z-mobile-header .z-mobile-header-logo {
        width: 130px;
    }
    .z-mobile-header .z-mobile-menu {
        text-align: left;
    }

    .z-default-subpage-left-panel {max-width:100%; padding-bottom:0; min-height:inherit;}
    .z-default-subpage-left-panel ul {padding:0;}
    .z-default-subpage-left-panel li:last-child a {border-bottom:0;}
    .z-default-subpage-body-full.has-sidebar {padding-bottom:0;}
}
@media screen and (max-width: 767px) {
	#header .search {
	    width: 100%;
	    padding: 8px 0;
	    text-align: center;
	}
	#header input, #header button {
	    float: none;
	    vertical-align: top;
	}
	#footer .foo-box, #footer .foo-box.box2 {
	    width: 100%;
	}
	#footer .foo-box.box2 {
	    padding: 20px 0;
	}
	#footer ul.menu li, #footer ul.menu li:nth-child(2n) {
	    width: 100%;
	    margin: 4px 0;
	}
	.foo-sec2 .z-t-14 {
		font-size: 14px;
	}
	.z-default-subpage-title {
	    font-size: 34px;
	}
    .z-mobile-header .z-mobile-header-logo {
        width: 120px;
    }
    .p-title.z-t-50 {
        font-size: 34px;
    }
}
@media screen and (max-width: 479px) {
	#header .top-bar {
	    margin: 10px;
	}
	.about-sec3 img {
	    margin: 4%;
	    max-width: 41%;
	}
	.z-default-subpage-title {
	    font-size: 28px;
	}
    .z-mobile-header .z-mobile-header-logo img {
        max-width: 90px;
    }
    #zCalendarTab_List hr {
        display: inline-block;
    }
    .center-mobile {text-align:center;}
    .h-sec1 .news-box {padding: 110px 25px 30px 25px;}
}
